Get the caller's user record.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.verdocs.com/v2/users/me" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'{
"appleId": "string",
"b2cId": "string",
"email": "string",
"email_verified": true,
"githubId": "string",
"googleId": "string",
"has_password": true,
"last_active_at": "string",
"locale": "string",
"lock_reason": "string",
"locked": true,
"login_failures": 0,
"mfa_enabled": true,
"mfa_enrolled_at": "string",
"pass_hash": "string",
"password_changed_at": "string",
"sign_in_providers": "string",
"timezone": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}